<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-wedth, initial-scale=1">
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="style.css">
<title>Задание 4</title>
</head>
<body class="p-0 m-0">
<header>
<div class="container-fluid" style="background-color:#FFFFFF">
<div class="container">
<img id="logo" src="http://nikmakarov.nikistudio.com/images/logotypes_large-litera-m.jpg" width="88" height="88"  alt="логотип" />
<span>Задание 4</span>
</div>
</div>
</header>
<div class="container">
<div class="row" id="menu">
<a class="col-md-4 col-sm-12" href="#spis" title="Список"> Список </a>
<a class="col-md-4 col-sm-12" style="background-color:#707070" href="#tabl" title="Таблица"> Таблица </a>
<a class="col-md-4 col-sm-12" href="#forma" title="Форма"> Форма </a>
</div>
</div>
<div class="container ">
<div class="col-md-12 col-sm-12" style="font-size:15px">
<h1>Нумерованный списк гиперссылок</h1>
<p id ="spis"></p>
<ol>
<li> <a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
<li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https;</a></li>
<li><a href="ftp://example.com/fail.txt/ ">Ссылка на файл на сервере FTP без авторизации; </a></li>
<li><a href="ftp://login:parol@example.com/fail.txt/"> Ссылка на файл на сервере FTP с авторизацией; </a></li>
<li><a href="https://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F#firstHeading">Ссылка на фрагмент страницы некоторого сайта;</a></li>
<li><a href="#top">Cсылка на фрагмент текущей страницы; </a></li>
<li><a href="https://translate.yandex.ru/?lang=en-ru&text=hello">Ссылка с двумя параметрами в URL; </a></li>
<li> <ul> 
<li> <a href="#spisok" title="Список"> Список </a></li>
<li><a href="#forma" title="Форма"> Форма </a></li>
</ul></li>
<li><a> Ссылка без href; </a></li>
<li><a href=" ">Ссылка с пустым href; </a></li>
<li><a href="https://bitly.com/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам; </a></li>
<li><!--<noindex>--><a href="https://bitly.com/"> Ссылка запрещенная для индексации поисковиками; </a> <!--/noindex--></li>
<li> <p>Контекстная ссылка в тексте <a href="https://ru.wikipedia.org/wiki/%D0%90%D0%B1%D0%B7%D0%B0%D1%86">абзаца; </a> </p> </li>
<li><a href="http://benevobis.ru/female/sun-citys-prada-gold-of-bene-vobis.html"><img src="http://benevobis.ru/1/20120108_IMG_3472-Edit_small.jpg" width="250" height="350" alt="котэ"></a></li> 
<li>
<p id="top"></p>
<map name="львицы">
<area shape="circle" coords="190,70,50" href="https://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%B2#%D0%91%D0%B5%D0%BB%D1%8B%D0%B5_%D0%BB%D1%8C%D0%B2%D1%8B" alt="white" title="Белый лев" >
<area shape="rect" coords="50,10,150,170" href="https://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%B2" alt="gold" title="Лев">
<img src="http://www.zoopicture.ru/assets/2012/08/white_lions_chad_cocking_001.jpg" width="350" height="200" alt="котэ" usemap="#львицы">
</map>
</li>
<li><a href="str">Относительная на страницу в текущем каталоге;</a></li>
<li><a href="about"> Относительная на страницу в каталоге about; </a></li>
<li><a href="../str">Относительная на страницу в каталоге уровнем выше текущего; </a></li>
<li><a href="../../str">Относительная на страницу в каталоге двумя уровнями выше; </a></li>
<li><a href="/">Сокращенная на главную; </a></li>
<li><a href="/str">Сокращенная ссылка на внутреннюю. </a></li>
</ol>
<div class="row flex-column-reverse flex-md-row">
<div class="table table-striped sm-order-1">
<br>
<p id="tabl"></p>
<table>   
<tr>
<th>Первая колонка</th>
<th>Вторая колонка</th>
<th>Третья колонка</th>
</tr>
<tr>
<th colspan="2">Первая и Вторая колонка</th>
<th>Третья колонка</th>
</tr>
<tr>
<th>Первая колонка</th>
<th colspan="2">Вторая и Третья колонка</th>
</tr>
<tr>
<th>Первая колонка</th>
<th>Вторая колонка</th>
<th>Третья колонка</th>
</tr>
<tr>
<th>Первая колонка</th>
<th>Вторая колонка</th>
<th>Третья колонка</th>
</tr>
<tr>
<th colspan="3">Первая, Вторая и Третья колонка</th>
</tr>
</table>
</div>
<div class="form sm-order-0">
<p id="forma"></p>
<h1>Форма</h1>
<form action="/" method="get">
<label> 
Имя:
<br/>
<input name="field-name" type="text" value="Введите Имя">
</label>
<br/>
<label> 
Email:
<br/>
<input name="field-email" type="email" value="Введите Email">
</label>
<br/>
<label> 
Дата рождения:
<br/>
<input name="field-date" type="date" >
</label>
<br/>
Пол:
<br/>
<label>
<input type="radio" checked="checked" name="radio-sex" value="Значение1">
Мужской
</label>
<label>
<input type="radio" name="radio-sex" value="Значение2">
Женский
</label>
<br/>
Количество конечностей:
<br/>
<label>
<input type="radio" checked="checked" name="radio-kon">
0
</label>
<label>
<input type="radio"  name="radio-kon">
1
</label>
<label>
<input type="radio"  name="radio-kon">
2
</label>
<label>
<input type="radio"  name="radio-kon">
3
</label>
<label>
<input type="radio"  name="radio-kon">
4
</label>
<br/>
<label>
Сверхспособности:
<br/>
<select name="field-superpowers" multiple="multiple">
<option value="бессмертие">Бессмертие</option>
<option value="прохождение">Прохождение сквозь стены</option>
<option value="левитация">Левитация</option>
</select>
</label>
<br>
<label>
Биография:
<br/>
<textarea name="field-name-2"> </textarea>
</label>
<br/>
<label>
<input type="checkbox" name="check-1">
C контрактом ознакомлен
</label>
<br/>
<input type="submit" value="Отправить">
</form>
</div>
</div>
<div class="podv">
<footer>
(с) Редько Екатерина 2019
</footer>
</div>
</div>
</div>
</body> 
</html>